/*
	http://paletton.com/#uid=33x0u0kllllaFw0g0qFqFg0w0aF
	http://paletton.com/#uid=10I0u0k5klZ1-yb3nqM7vhE9Oc8
*/

body,div,p,textarea,h1,h2,h3,h4,h5,h6 {
	font-family:'Josefin Sans',sans-serif;
	font-weight: 300; line-height:1;
	color: #666;
}

.tema_fondo_cuerpo { background-color: White; }

.tema_fondo_1 { background-color: #29506D; color:#FFF;}
.tema_fondo_1c { background-color: #496D89; color:#FFF; }
.tema_fondo_1o { background-color: #123652; color:#FFF; }

.tema_fondo_2 { background-color: #AA5939; color:#FFF; }
.tema_fondo_2c { background-color: #D4886A; color:#FFF; }
.tema_fondo_2o { background-color: #803315; color:#FFF; }

.tema_fondo_3 { background-color: #D5CCBF; color:#000; }
.tema_fondo_3c { background-color: #FFFAF2; color:#000; }
.tema_fondo_3o { background-color: #AFA392 !important; color:#FFF !important; }

.tema_fondo_negro { background-color: #222; color: #FFF;}
.tema_fondo_blanco { background-color: White; color: #000;}

.tema_fondo_1_hover:hover { background-color: #496D89; color:#FFF;}
.tema_fondo_2_hover:hover { background-color: #D4886A; color:#FFF; }
.tema_fondo_3_hover:hover { background-color: #FFFAF2; color:#000; }


.tema_texto_1 { color: #29506D; }
.tema_texto_1c { color: #496D89; }
.tema_texto_1o { color: #123652; }

.tema_texto_2 { color: #AA5939; }
.tema_texto_2c { color: #D4886A; }
.tema_texto_2o { color: #803315; }

.tema_texto_3 { color: #D5CCBF; }
.tema_texto_3c { color: #FFFAF2; }
.tema_texto_3o { color: #AFA392; }

.tema_borde_1 { border:solid 1px #123652 !important; }
.tema_borde_2 { border:solid 1px #803315 !important; }
.tema_borde_3 { border:solid 1px #AFA392 !important; }


.boton_tema_1 { display: inline-block; cursor:pointer; line-height:1;
	margin: 0px; padding: 8px 16px 6px; 
	text-align: center; vertical-align:top;
	overflow:hidden; text-decoration:none;
	background-color: #496D89; color:White;
}
.boton_tema_1:hover {background-color: #123652; color:White;}


.boton_tema_2 { display: inline-block; cursor:pointer; line-height:1;
	margin: 0px; padding: 8px 16px 6px; 
	text-align: center; vertical-align:top;
	overflow:hidden; text-decoration:none;
	background-color: #D4886A; color:White;
}
.boton_tema_2:hover {background-color: #803315; color:White;}


